﻿
.offcanvas.draggable-offcanvas {
    max-width: none !important;
    transition: width 0.3s ease;
}

    .offcanvas.draggable-offcanvas .offcanvas-resize-handle {
        position: absolute;
        left: -5px;
        top: 0;
        bottom: 0;
        width: 15px;
        cursor: ew-resize;
        display: flex;
        align-items: center;
        justify-content: center;
        z-index: 1060;
    }

    .offcanvas.draggable-offcanvas .handle-bar {
        width: 4px;
        height: 40px;
        background: rgba(0, 0, 0, 0.1);
        border-radius: 4px;
    }

    .offcanvas.draggable-offcanvas .offcanvas-resize-handle:hover .handle-bar {
        background: rgba(0, 0, 0, 0.4);
        width: 6px;
    }
